/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Theme
*********************************/


div.flex-nav-container{}


.flexslider {
	position: relative; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	-o-border-radius: 0px; 
	border-radius: 0px; 
	zoom: 1;
}

.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Control Nav */
.flex-control-nav { position: absolute; bottom: 0px;right:50%;margin-right:-470px;background:url(../images/slider_nav_bg.png);font-size:0;line-height:0;padding:10px 25px;}
.flex-control-nav li {margin: 0 0 0 3px; display: inline-block; zoom: 1; *display: inline;font-size:0;line-height:0;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 12px; height: 12px; display: block;background:#000; cursor: pointer; text-indent: -999em;border-radius:6px;font-size:0;line-height:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.flex-control-nav li a:hover {background:#d27242;}
.flex-control-nav li a.flex-active {background:#d27242; cursor: default;}

